<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn,$zdb);
$admin = $_SESSION["admin_" . $dbname];
$zroot = $_SESSION["zdbroot"];


if (isset($_REQUEST["ctr"])) {
    $ctr = $_REQUEST["ctr"];
    $mctr = $ctr;   
    $mctr++;
    $hide = $_REQUEST["hide"];
    $aflag = $_REQUEST["addflag"];
//    $itemname = $_REQUEST["item"];
  


    $hide_var = "";
    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;    
    Echo "<tr>";
    Echo "<td><i class='fa fa-close remove' style='display: none;'></i></td>";
    Echo "<td><input type='text' class='form-control form srno' name='srno_$ctr' value='$mctr' readonly></td>";
    Echo "<td><input type='text' class='form-control form fractinch ' name='fractinch_$ctr' value='' ></td>";
    Echo "<td><input type='text' class='form-control form deciinch ' name='deciinch_$ctr' value='' ></td>";
    Echo "<td><input type='text' class='form-control form mm ' name='mm_$ctr' value='' ></td>";

    Echo "</tr>";

    $ctr++;
    $mctr++;
} else {
    echo "ERROR";
}
?>
 